[
  {
    "id": "cmk4yswiy0003vnwq97wem6t2",
    "nama": "Si Gede Kania",
    "periode": "Tahun 1943 - 1946",
    "imageName": "120DDmtAkWEOlu_z56EVj-mobile.webp",
    "daerah": "Perbekel Tegal"
  },
  {
    "id": "cmk4yvuxg0006vnwqa0nk7jcx",
    "nama": "Si Gede Gandem",
    "periode": "Tahun 1946 - 1950",
    "imageName": "bJEAL2K_DcR9AhabklcdP-mobile.webp",
    "daerah": "Perbekel Tegal"
  },
  {
    "id": "cmk4ywml70009vnwqnnrp0cpq",
    "nama": "I Wayan Sama",
    "periode": "Tahun 1950 - 1953",
    "imageName": "szxGnXEFqa0k0nvZ-ALVG-mobile.webp",
    "daerah": "Perbekel Tegal"
  },
  {
    "id": "cmk4yzix3000cvnwqn2pa57gs",
    "nama": "I Wayan Nambreg",
    "periode": "Tahun 1950 - 1960",
    "imageName": "ectWSAf6wfzIPzKMf3wzo-mobile.webp",
    "daerah": "Perbekel Darmasaba"
  },
  {
    "id": "cmk4z0sgd000fvnwqlgjasqx9",
    "nama": "Ida Bagus Putu Oka",
    "periode": "Tahun 1953 - 1974",
    "imageName": "VwjN6P8HyaKpNngtLCt6z-mobile.webp",
    "daerah": "Perbekel Tegal / Darmasaba"
  },
  {
    "id": "cmk4z1w8m000ivnwqe68w5vjg",
    "nama": "I Nyoman Patra",
    "periode": "Tahun 1974 - 1991",
    "imageName": "f3tdB74WjhVVJXmAE7Sev-mobile.webp",
    "daerah": "Perbekel Darmasaba"
  },
  {
    "id": "cmk4z2y3u000lvnwq7fbr3paz",
    "nama": "I Made Rudja",
    "periode": "Tahun 1991 - 2007",
    "imageName": "X3FbO9ns3We5GM1uAwds1-mobile.webp",
    "daerah": "Perbekel Darmasaba"
  },
  {
    "id": "cmk4z6esm000ovnwqacek3jlx",
    "nama": "I Wayan Kaler, S.H., M.H.",
    "periode": "Tahun 2007 - 2013",
    "imageName": "AO-mB9JXm0ahmNnSAEDJ3-mobile.webp",
    "daerah": "Perbekel Darmasaba"
  },
  {
    "id": "cmk4z7e77000rvnwqo2wkmbwl",
    "nama": "I Made Taram, S.H.",
    "periode": "Tahun 2013 - 2019",
    "imageName": "ropKaJjSbK_XAyxd8mEYt-mobile.webp",
    "daerah": "Perbekel Darmasaba"
  }
]
